Subject: Re: [OPSEC] Seeking volunteers - opsec w.g. co-chair.

From: joel jaeggli <[email-masked]>
Date: Mon, 7 Sep 2015 12:49:31 -0700

Thanks!

I have several replies.

Gunter and I will confer, and we'll  be in touch over the next couple days.

joel

On 8/31/15 8:33 AM, joel jaeggli wrote:
> Folks,
> 
> We have have a vacancy for the role of opsec co-chair serving alongside
> gunter. Opsec interest and involvement has varried by interest and
> intensity over time. In the interest of finding someone currently
> interested in the topic I figured I would solicit volunteers. If you're
> interested and have the time (opsec is a fairly low intensity wg)
> please contact me offlist and we'll amke a decision in a couple of weeks.
> 
> thanks
> joel
> 
> 
> 
> _______________________________________________
> OPSEC mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsec
>